Subject: Ð•ÐµÐ¿Ð¾Ð½Ñ•Ñ‚Ð½Ñ‹Ð¹ logout

Description: Ð•Ðµ Ð·Ð½Ð°ÑŽ Ð² Ñ‡ÐµÐ¼ Ð³Ð»ÑŽÐº, Ð½Ð¾ Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ cld 11.3 Ñ• KDE 

Ð¿Ñ€Ð¸ Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð¸Ð¹ ( Ð² Ñ‡Ð°Ñ•Ñ‚Ð½Ð¾Ñ•Ñ‚Ð¸, Ð¿Ñ€Ð¸ 

Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ð°, Ð¾Ñ„Ð¸Ñ•Ð°, Ñ‚ÐµÑ€Ð¼Ð¸Ð½Ð°Ð»Ð° ) 

Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ð» logout Ð¸ Ð²Ð¾Ð·Ð²Ñ€Ð°Ñ‚ Ðº Ð¾ÐºÐ½Ñƒ Ð²Ñ…Ð¾Ð´Ð° Ð² 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ. Ð—Ð°ÐºÐ¾Ð½Ð¾Ð¼ÐµÑ€Ð½Ð¾Ñ•Ñ‚ÐµÐ¹ Ð³Ð»ÑŽÐºÐ° ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ 

Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ, Ð¿Ð¾Ñ•ÐºÐ¾Ð»ÑŒÐºÑƒ Ð¿Ñ€Ð¾Ñ•Ð²Ð»Ñ•Ð»Ñ•Ñ• Ð¾Ð½ 

Ñ•Ð»ÑƒÑ‡Ð°Ð¹Ð½Ð¾, Ð½Ð¾ Ñ• Ð·Ð°Ð²Ð¸Ð´Ð½Ñ‹Ð¼ Ð¿Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ñ•Ñ‚Ð²Ð¾Ð¼. 

Ð Ð°Ð±Ð¾Ñ‚Ð°ÐµÑˆÑŒ Ð¸ Ð½Ðµ Ð·Ð½Ð°ÐµÑˆÑŒ, ÐºÐ¾Ð³Ð´Ð° Ñ‚ÐµÐ±Ñ• Ð²Ñ‹Ð±Ñ€Ð¾Ñ•Ð¸Ñ‚. Ð•Ð° 

Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ðµ Ñ• GNOME Ñ‚Ð°ÐºÐ¸Ñ… Ð³Ð»ÑŽÐºÐ¾Ð² Ð½Ðµ Ð±Ñ‹Ð»Ð¾.

History

06/07/2011 05:50 pm - Mikhail Hiretsky

- Status changed from New to In Progress

ÐšÐ°ÐºÐ°Ñ• Ñƒ Ð’Ð°Ñ• Ð²Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ð°...Ð’ÐºÐ»ÑŽÑ‡ÐµÐ½ Ð»Ð¸ Ñ€ÐµÐ¶Ð¸Ð¼ Composite?

06/08/2011 01:00 am - ÐšÐ¾Ð½Ñ•Ñ‚Ð°Ð½Ñ‚Ð¸Ð½ Ð¨Ð¼Ð¸Ñ€ÐºÐ¾

Ð’Ð¸Ð´ÐµÐ¾ÐºÐ°Ñ€Ñ‚Ð° ATI Radeon Xpress 1250, Composite Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½, Ð¿Ð¾ ÐºÑ€Ð°Ð¹Ð½ÐµÐ¹ Ð¼ÐµÑ€Ðµ Ð¿Ð¸ÑˆÐµÑ‚ Ñ‡Ñ‚Ð¾ 

Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½. Ð—Ð°Ð¿ÑƒÑ•ÐºÐ°Ð» ÐºÐ°Ðº Ñ• Ð´Ñ€Ð¾Ð²Ð°Ð¼Ð¸ opensource Ñ‚Ð°Ðº Ð¸ Ñ• Ð¿Ñ€Ð¾Ð¿Ñ€Ð¸ÐµÑ‚Ð°Ñ€Ð½Ñ‹Ð¼Ð¸,- 

Ð³Ð»ÑŽÐº Ð½Ðµ Ð¸Ñ•Ñ‡ÐµÐ·.



06/08/2011 08:55 am - Mikhail Hiretsky

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½Ð¸Ð¹ stage Ñ‚Ð°Ð¼ Ð´Ð¾Ð»Ð¶Ð½Ð° Ð±Ñ‹Ñ‚ÑŒ Ñ€ÐµÑˆÐµÐ½Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ñ• ati.

06/08/2011 11:54 am - ÐšÐ¾Ð½Ñ•Ñ‚Ð°Ð½Ñ‚Ð¸Ð½ Ð¨Ð¼Ð¸Ñ€ÐºÐ¾

Ð¯ Ñ‚Ð°Ðº Ñ‚Ð¾Ð¶Ðµ Ð´ÑƒÐ¼Ð°Ð», Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ð» 11.6 Ð±ÐµÑ‚Ð° - Ñ‚ÑƒÑ‚ Ð³Ð»ÑŽÐºÐ¸ Ð´Ñ€ÑƒÐ³Ð¸Ðµ Ð²Ñ‹Ð»ÐµÐ·Ð»Ð¸: Ð° 

Ð¸Ð¼ÐµÐ½Ð½Ð¾ Ð¿Ñ€Ð¸ Ð´Ð²Ð¸Ð¶ÐµÐ½Ð¸Ð¸ Ð¼Ñ‹ÑˆÐºÐ¾Ð¹ Ñ•ÐºÑ€Ð°Ð½ Ð½Ð°Ñ‡Ð¸Ð½Ð°ÐµÑ‚ Ð¼ÐµÑ€Ñ†Ð°Ñ‚ÑŒ, Ð¾ÐºÐ½Ð° Ñ‚Ð¾ 

Ð¿Ð¾Ñ•Ð²Ð»Ñ•ÑŽÑ‚Ñ•Ñ•, Ñ‚Ð¾ Ð¿Ñ€Ð¾Ð¿Ð°Ð´Ð°ÑŽÑ‚, Ñ…Ð¾Ñ‚Ñ• Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ð½Ðµ Ð²Ñ‹Ð±Ñ€Ð°Ñ•Ñ‹Ð²Ð°ÐµÑ‚. 

ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ð´Ð¸Ñ•Ð¿Ð»ÐµÑ• Ð¸ ÐºÐ°Ñ€Ñ‚Ð¾Ñ‡ÐºÐ¸ Ð²Ñ‹Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½Ñ‹  Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾. Ð’ 11.0 Ñ€ÐµÐ»Ð¸Ð·Ðµ 

Ñ‚Ð°ÐºÐ¸Ñ… Ð³Ð»ÑŽÐºÐ¾Ð² Ð½Ðµ Ð±Ñ‹Ð»Ð¾. Ð•Ðµ Ð¼Ð¾Ð³ÑƒÑ‚ Ð¶Ðµ Ð¾Ð´Ð¸Ð½Ð°ÐºÐ¾Ð²Ð¾ Ð³Ð»ÑŽÑ‡Ð¸Ñ‚ÑŒ 

Ð¿Ñ€Ð¾Ð¿Ñ€Ð¸ÐµÑ‚Ð°Ñ€Ð½Ñ‹Ð¹ Ð¸ Ñ•Ð²Ð¾Ð±Ð¾Ð´Ð½Ñ‹Ð¹ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð° ATI.. Ð¸Ð»Ð¸ Ð¼Ð¾Ð³ÑƒÑ‚? Ð¢ÐµÑ€Ñ•ÑŽÑ•ÑŒ Ð² 

Ð´Ð¾Ð³Ð°Ð´ÐºÐ°Ñ…, Ð»Ð¸Ð±Ð¾ ÐºÐ°Ñ€Ñ‚Ð¾Ñ‡ÐºÐ°, Ð»Ð¸Ð±Ð¾ KDE. Ð ÑƒÐºÐ¸ ÐºÑ€Ð¸Ð²Ñ‹Ð¼Ð¸ Ñ‚Ð¾Ð¶Ðµ Ð¼Ð¾Ð³ÑƒÑ‚ Ð±Ñ‹Ñ‚ÑŒ, 

Ð½Ð¾ GNOME -Ñ‚Ð¾ Ð¾Ñ‚Ð»Ð¸Ñ‡Ð½Ð¾ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð¸ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚. ÐœÐ¾Ð¶ÐµÑ‚ Ð² 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ñ•Ñ‚Ð²Ð¸Ð¸ Ð²Ñ•Ðµ Ñ€ÐµÑˆÐ¸Ñ‚Ñ•Ñ•.



06/08/2011 11:56 am - Mikhail Hiretsky

Composite Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð»Ð¸ Ð¾Ñ‚ÐºÐ»ÑŽÑ‡Ð°Ñ‚ÑŒ?

06/08/2011 02:16 pm - ÐšÐ¾Ð½Ñ•Ñ‚Ð°Ð½Ñ‚Ð¸Ð½ Ð¨Ð¼Ð¸Ñ€ÐºÐ¾

Mike Hiretsky wrote:

> Composite Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð»Ð¸ Ð¾Ñ‚ÐºÐ»ÑŽÑ‡Ð°Ñ‚ÑŒ?



Ð’Ð°Ñ€Ð¸Ð°Ð½Ñ‚. Ð¡ÐµÐ¹Ñ‡Ð°Ñ• Ð¿Ð¾Ð¿Ñ€Ð¾Ð±ÑƒÑŽ. Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾.
08/24/2012 10:04 am - Mikhail Hiretsky

- Status changed from In Progress to Closed
